<?xml version="1.0" encoding="UTF-8"?>
<section name="Workbench">
	<section name="org.eclipse.tm.internal.terminal.view.TerminalSettingsDlg">
		<item value="280" key="DIALOG_WIDTH"/>
		<item value="1|Segoe UI|9.0|0|WINDOWS|1|-12|0|0|0|400|0|0|0|1|0|0|0|0|Segoe UI" key="DIALOG_FONT_NAME"/>
		<item value="487" key="DIALOG_HEIGHT"/>
		<item value="708" key="DIALOG_X_ORIGIN"/>
		<item value="265" key="DIALOG_Y_ORIGIN"/>
	</section>
</section>
